/**
Theme Name: worldquantpredictive-theme
Author: Mindset Creative Agency LLC
Author URI: https://www.mindsetatx.com/
Description: Fast, easy, WordPress solutions. 
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: worldquantpredictive-theme
Template: astra
*/

/* Add your custom styles here */

.profileGrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  align-items: center;
}
.profileGrid div p {
  margin-bottom: 5px;
}
.teamMemberDetails {
  padding: 10px 20px;
  text-align: left;
  background: #2a141c;
  line-height: 1.4;
  clip-path:
  polygon(
  0% 0%,
  0% 0%,
  100% 0%,
  100% 0%,
  100% 70%,
  90% 100%,
  0% 100%,
  0% 100%
  );
}
.teamMemberDetails p {
  margin-bottom: 0;
  line-height: 1.4;
}
.teamMemberDetails > h3 {
  color: #fff;
  font-size: 20px;
}
.teamMemberDetails .uabb-text-editor {
  color: #fff;
  padding-top: 0;
  font-family: "Degular Bold";
}
.teamMemberDetails .uabb-read-more-text {
  padding-top: 0;
}
.teamMemberDetails .uabb-read-more-text a {
  color: #f0663e !important;
  font-family: "Degular Bold";
}
.single-team.ast-single-post .entry-title {
  font-size: 40px;
  margin-bottom: 0;
}
.teamGrid {
  display: flex;
}
.teamGrid a {
  align-self: center;
    padding-right: 10px;
}
.teamGrid h3 {
  margin-top: -4px;
}
.teamGrid a:hover svg circle,
.teamGrid a:hover svg path {
  fill: #2a141c;
  transition: 750ms;
}

.moduleNotchBtn div div a,
.notch-btn {
  padding: 12px 15px !important;
  font-weight: bold;
  clip-path:
    polygon(
    0% 0%,
    0% 0%,
    100% 0%,
    100% 0%,
    100% 70%,
    95% 100%,
    0% 100%,
    0% 100%
    );
}

.notchButton div div a {
  clip-path:
  polygon(
  0% 0%,
  0% 0%,
  100% 0%,
  100% 0%,
  100% 70%,
  95% 100%,
  0% 100%,
  0% 100%
  );
}

.notchButton div div {
  clip-path:
  polygon(
  0% 0%,
  0% 0%,
  100% 0%,
  100% 0%,
  100% 60%,
  95% 100%,
  0% 100%,
  0% 100%
  );
}

/*.whiteHighlight {
  background-image: linear-gradient( 90deg, #fff, #fff);
  background-size: 100% 25px;
  background-repeat: no-repeat;
  background-position: 0 70%;
}
*/
.notchCard div {
    clip-path:
    polygon(
    0% 0%,
    0% 0%,
    100% 0%,
    100% 0%,
    100% 80%,
    90% 100%,
    0% 100%,
    0% 100%
    );
} 
.linearGradientQ .fl-col-content {
  background-image: linear-gradient(90deg, 
    #f6f2e9,
    #f6f2e9 13%,
    #ffffff 14%,
  #ffffff 100%);
} 
@media only screen and (max-width: 768px) {
  .linearGradientQ .fl-col-content {
  background-image: linear-gradient(90deg, 
    #f6f2e9,
    #f6f2e9 20%,
    #ffffff 21%,
  #ffffff 100%);
  }
  .notchCard div {
    clip-path:
    polygon(
    0% 0%,
    0% 0%,
    100% 0%,
    100% 0%,
    100% 90%,
    85% 100%,
    0% 100%,
    0% 100%
    );
  } 
} 

.footerLogo {
  max-width: 220px;
}
.socialIcons svg {
  font-size: 20px;
}

.socialIcons:hover path,
.socialIcons:hover circle {
  fill: #f2633f;
}
.h3Underline div h3 {
  border-bottom: 1px solid #fff;
}

/**************************
Basic Modal Styles
**************************/

.modal {
font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

.modal__overlay {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.75);
display: flex;
justify-content: center;
align-items: center;
z-index:10;
}

.modal__container {
background-color: #fff;
padding: 30px;
max-width: 740px;
height: 100%;
width: 50%;
border-radius: 4px;
overflow-y: auto;
box-sizing: border-box;
z-index: 10000 !important;
}

@supports (display: flex) {

.modal__container {
  height: initial;
  max-height: 80vh;
}

}

.modal__header {
position: relative;
display: block;
height: 30px;
margin-bottom: 20px;
}

@supports (display: flex) {

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height:initial;
  margin-bottom: 0px;
}

}

.modal__title {
position: absolute;
top: 20px;
left: 20px;
margin-top: 0;
margin-bottom: 0;
font-weight: 600;
font-size: 1.25rem;
line-height: 1.25;
color: #00449e;
box-sizing: border-box;
}

.modal__close {
position: absolute;
top: 20px;
right: 20px;
background: transparent;
border: 0;
cursor: pointer;
margin: 0px;
padding: 0px;
}

@supports (display: flex) {

.modal__title {
  position: static;
}

.modal__close {
  position: static;
  color: #f0633e;
}

}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
margin-top: 10px;
margin-bottom: 10px;
color: rgba(0,0,0,.8);
}

@supports (display: flex) {

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
}

}

.modal__btn {
font-size: .875rem;
padding-left: 1rem;
padding-right: 1rem;
padding-top: .5rem;
padding-bottom: .5rem;
background-color: #e6e6e6;
color: rgba(0,0,0,.8);
border-radius: .25rem;
border-style: none;
border-width: 0;
cursor: pointer;
-webkit-appearance: button;
text-transform: none;
overflow: visible;
line-height: 1.15;
margin: 0;
will-change: transform;
-moz-osx-font-smoothing: grayscale;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform: translateZ(0);
transform: translateZ(0);
transition: -webkit-transform .25s ease-out;
transition: transform .25s ease-out;
transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn-primary {
background-color: #00449e;
color: #fff;
}

/**************************
Demo Animation Style
**************************/

@keyframes mmfadeIn {
  from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes mmfadeOut {
  from { opacity: 1; }
    to { opacity: 0; }
}

@keyframes mmslideIn {
from { transform: translateY(15%); }
  to { transform: translateY(0); }
}

@keyframes mmslideOut {
  from { transform: translateY(0); }
  to { transform: translateY(-10%); }
}

.micromodal-slide {
display: none;
}

.micromodal-slide.is-open {
display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
will-change: transform;
}

/**************************
Custom styles for individual modals
**************************/

.modal__container button {
outline: none;
cursor: pointer !important;
}

.modal__container h2.modal__title {
color: #595959;
}

.modal__header {
display: flex;
justify-content: space-between;
align-items: center;
}

.modal__title {
margin-top: 0;
margin-bottom: 0;
font-weight: 600;
font-size: 1.25rem;
line-height: 1.25;
color: #00449e;
box-sizing: border-box;
}

.modal__close {
font-size: 24px;
}

.modal__content {
margin-top: 2rem;
margin-bottom: 2rem;
line-height: 1.5;
color: rgba(0,0,0,.8);
text-align: left;
}

.modal__btn {
padding: 10px 15px;
background-color: #e6e6e6;
border-radius: 4px;
-webkit-appearance: none;
}

.closeBTN {
  display: block;
  background: transparent;
  color: #f0633e;
  font-weight: bold;
  font-family: "Degular Bold";
  text-decoration: underline;
}

/**************************
Mobile custom styles for individual modals
**************************/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.modal__container {
  width: 90% !important;
  min-width: 90% !important;
}

@supports (display: flex) {

  .modal__container {
    width: 90% !important;
    min-width: 90% !important;
  }
  
}

}


/*  Press Release homepage Grid */ 
.pressReleaseCard .fl-module-content .fl-post-grid .fl-post-column .fl-post-grid-post {
  border: none;
  padding: 20px;
}
.pressReleaseCard .fl-module-content .fl-post-grid .fl-post-column .fl-post-grid-post .fl-post-text {
  padding: 20px 0;
}
.pressReleaseCard .fl-module-content .fl-post-grid .fl-post-column .fl-post-grid-post .fl-post-text h3 a {
  color: #2a141c;
  font-size: 1.875rem;
  line-height: 1.1;
}

.pressReleaseCard .fl-module-content .fl-post-grid .fl-post-column .fl-post-grid-post .fl-post-text .fl-post-excerpt {
  margin-top: 20px;
}

.pressReleaseCard .fl-module-content .fl-post-grid .fl-post-column .fl-post-grid-post .fl-post-text .fl-post-more-link {
  font-family: "Degular Bold", sans-serif;
  font-size: 24px;
}

.post-type-archive #content #primary .fl-builder-content .fl-row .fl-row-content .fl-col-group .fl-col .fl-col-content .fl-module-content .uabb-module-content .uabb-post-wrapper {
  border: none;
  z-index: 0;
}

/* Hide contact Form labels  */ 

#gform_1 div ul li label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
} 
#gform_submit_button_1 {
  margin: -20px auto;
  color: #fff im !important;
  display: table;
  font-family: "Degular Bold", sans-serif;
}
.contactUsModal-overlay .uabb-modal .uabb-content .uabb-modal-text {
  background: #9fdae3;
}
.contactUsModal-overlay .uabb-modal .uabb-content {
  clip-path:
  polygon(
  0% 0%,
  0% 0%,
  100% 0%,
  100% 0%,
  100% 70%,
  95% 100%,
  0% 100%,
  0% 100%
  );
}
#field_1_1,
#field_1_3,
#field_1_5,
#field_1_7 {
  padding-left: 16px;
}
#mobileOnly #field_1_1,
#mobileOnly #field_1_3,
#mobileOnly #field_1_5,
#mobileOnly #field_1_7 {
  padding-left: 0px;
}
#teamModal .fl-module-content .uabb-module-content.uabb-blog-posts.uabb-blog-posts-grid.uabb-post-grid-4  {
  max-width: 25px !important;
  max-height: 25px !important;
}

@media only screen and (max-width: 768px) {
  .pressReleaseCard .fl-module-content .fl-post-grid {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}


/**  COOKIES Notice **/
#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
  padding: 60px 200px !important;
}

#cookie-law-info-bar .cli-bar-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-row: 1fr, 50px;
}
#cookie-law-info-bar .cli-bar-message {
  padding: 0 0 20px;
  width: 100%;
  font-size: 18px;
  line-height: 1.2;
}
#cookie-law-info-bar .cli_messagebar_head {
  color: #fff;
  font-size: 20px !important;
  margin-bottom: 20px;
}

#cookie-law-info-bar .cli-bar-btn_container {
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  #cookie-law-info-bar[data-cli-style="cli-style-v2"] {
    padding: 60px 20px !important;
  }
}
.companyTeamPosts {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.companyTeamPosts article {
  background: #fff;
  width: 32%;
  margin-bottom: 2rem !important;
}
.companyTeamPosts article a {
  display: block;
}
.companyTeamPosts article a img {
  width: 100%;
  margin-bottom: 10px;
}
.companyTeamPosts article .employeeDetails {
  padding: 20px;
}
.employeeDetails {
  color: #000;
}
.employeeDetails a {
  color: #000;
}
.employeeDetails .read-more a {
  margin-top: 1rem !important;
  color: #f0663e;
}
.employeeTitle {
  margin-bottom: 1rem;
}
.employeeName {
  font-size: 22px;
}


/*  For LinkedIn Embeds */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* end embed */

figure figcaption {
  text-align: center;
}



#input_1_8 {
    margin: 0 auto;
    display: table;
}
.et_pb_contact_form p input[type=text],
.et_pb_contact_form p input[type=email] {
  width: 100%;
  margin-bottom: 15px
}
.mindsetHTML h2 {
  text-align: center;
  margin-bottom: 20px;
}
.mindsetForms-overlay div div  {
  background-color: #9fdae3 !important; 
  clip-path:
    polygon(
    0% 0%,
    0% 0%,
    100% 0%,
    100% 0%,
    100% 80%,
    90% 100%,
    0% 100%,
    0% 100%
    );
}

.smallerTM {
  font-size: 80% !important;
}

@media only screen and (min-width: 769px) {
    #menu-main li {
    display: table-cell;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 768px) {
  #homepageWhitepapers .fl-module-content .fl-post-grid .fl-post-column,
  #homepagePress .fl-module-content .fl-post-grid .fl-post-column {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
  }
  .linearGradientQ .fl-col-content {
    margin-bottom: 30px !important;
  }
  .linearGradientQ .fl-col-content {
    margin-top: 0px !important;
  }
}


.buttonGrid {
  margin-top: 1em;
}
.buttonGrid a {
  margin-top: 20px;
  background: #f2633f;
  padding: 12px 20px;
  color: #fff;
  font-family: "Degular Bold", sans-serif;
  font-weight: bold;
}

#cookieFooter {
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 1.2em;
}
#menu-item-144 a {
  text-align: left;
  line-height: 1.2;
}
.lineHeightFix .fl-module-content .fl-rich-text p {
  line-height: 1;
}

.lineHeightFix .fl-module-content .fl-rich-text p a {
  display: block;
}
.postid-608 #thankyouContent p {
  text-align: left;
}
.postid-608 #downloadButton {
  display: none;
}
#myDIV .fl-builder-content 
{
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
}
#myDIV .fl-builder-content .fl-module .fl-module-content {
  margin-left: 0;
  margin-right: 0;
}
#myDIV .fl-builder-content .fl-module .fl-module-content .uabb-module-content .uabb-blog-posts-col-4 {
  margin-bottom: 5rem !important;
}
.teamAccordion .fl-module-content .uabb-module-content .uabb-adv-accordion-button {
  width: 250px;
  margin: 0 auto;
}
#teamRow {
  position: relative;
  z-index: 0;
  overflow: hidden;
   max-height: 4100px;
  -webkit-transition: max-height 0.3s; 
  -moz-transition: max-height 0.3s; 
  -ms-transition: max-height 0.3s; 
  -o-transition: max-height 0.3s; 
  transition: max-height 0.3s;
}
#teamRow.collapsed {
  max-height: 640px;
}

@media only screen and (max-width: 600px) {
  #teamRow {
    max-height: 100%;
  }
  #teamRow.collapsed {
    max-height: 2560px;
  }
}

.toggleButtonRow,
.aiForGoodRow,
.bridgingRow,
.workWithUsRow {
  position: relative;
  z-index: 0;
}
#teamToggle {
  margin: 0 auto;
  display: block;
}
.teamMemberDetails .uabb-text-editor {
  min-height: 45px;
}
.hoverOver:hover {
  transform: scale(1.04);
  transition: 200ms;
}
.orangeText {
  color: #f0663e !important;
}
.post-type-archive-resources .uabb-blog-posts-masonary .uabb-post-wrapper:hover {
  transform: scale(1.03) !important;
  transition: 200ms;
}

.post-type-archive-resources .uabb-post-wrapper .uabb-blog-post-content {
  padding: 0;
}

.fl-post-title.pressReleaseTitleLink {
  line-height: 1.5;
  font-size: 20px;
  margin-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
}

.fl-post-title.pressReleaseTitleLink a {
  color: #fff;
}


.productColumn {
  background: #2a141c;
  margin-top: 20px;	
  margin-bottom: 30px;
}


/* Carousel slide nav */
.carousel.carousel-main .carousel-cell {
  width: 100%;
  /*border: 5px solid #f2633f;
  */
  border-bottom: 5px solid #f6f2e9;
}
.carousel {
  padding-bottom: calc(33.3% + 10px;)
}

.carousel-nav {
  margin-top: 2.5rem
}
.carousel-nav .carousel-cell {
  height: 100px;
  width: 180px;
}

.carousel-nav .carousel-cell:before {
  font-size: 40px;
  line-height: 80px;
}

.carousel-nav .carousel-cell.is-nav-selected {
  background: #ed2;
}
.flickity-page-dots {
  counter-reset: a;
  font-weight: bold;
  color: #f2633f;
}

.flickity-page-dots .dot::after {
  content: counter(a);
  counter-increment: a;
}
.flickity-page-dots .dot {
  background: transparent !important;
} 

.caseStudyTitle {
  background-color:#2a141c; 
  color: #fff;
  padding: 10px 20px 20px;
}
.caseStudyTitle h3 {
    color: #fff;
  margin-bottom: 0;
}
.caseStudyTitle p {
  margin-bottom: 0;
}
.caseStudyGrid {
  background: #f6f2e9;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 1rem;
}
@media only screen and (max-width: 767px) {
   .caseStudyGrid {
    flex-direction: column;
    }
  .caseStudyContent {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  }
  .flickity-prev-next-button.next {
    right: -15px !important;
  }
  .flickity-prev-next-button.previous{
    left: -30px !important;
  }
}
.caseStudyImage {
  background-color: #f6f2e9;
}
.caseStudyImage img {
  width: 100%;
  height: auto;
}
.caseStudyContent {
  padding: 20px 20px 20px 0;
}
.caseStudyContent h4 {
  margin-bottom: 10px;
}
.caseStudyContent a {
  font-size: 20px;
  font-weight: bold;
  color: #f0663e;
  font-family: Degular Bold,Helvetica,Arial,sans-serif;
}
.caseStudyContent strong {
  font-weight: bold;
  font-family: arial, sans-serif;
}
.caseStudyContent a:hover,
.caseStudyContent a:focus {
  border-bottom: 4px solid #f0663e;
}
.caseStudyContent ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

.caseStudyContent ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -1em;
  list-style-type: none;
  counter-increment: item;
}

.caseStudyContent ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  font-family: system-ui;
  text-align: right;
  content: counter(item) ".";
}
.flickity-page-dots {
    
}

/* Consumer Goods Product Suite */
.financialServicesDescription .uabb-adv-accordion-content,
.consumerGoodsDescription .uabb-adv-accordion-content {
  min-height: 240px;
}
.financialServicesDescription .uabb-adv-accordion-button,
.consumerGoodsDescription .uabb-adv-accordion-button {
  min-height: 70px;
}

.financialServicesDescription .fl-module-content .infobox-has-icon .uabb-infobox-left-right-wrap,
.productSuiteTitle .fl-module-content .infobox-has-icon .uabb-infobox-left-right-wrap {
 text-align: center;
}
.financialServicesDescription .fl-module-content .infobox-has-icon .uabb-infobox-content .left-title-image,
.productSuiteTitle .fl-module-content .infobox-has-icon .uabb-infobox-content .left-title-image {
  width: auto;
}
.productSuiteTitle > div > div > div > div > div > div.uabb-infobox-title-wrap > h3 {
  margin-bottom: 4px !important;
}
.productSuite div div .fl-col-group .fl-col .fl-col-content {
  border-color: transparent;
  border-width: 0;
}

/* Technology Page */
.verticalType h3 {
  writing-mode: sideways-lr;
  margin: 10px auto;
}

.carousel-main {
box-shadow: 0px 0px 10px 6px rgb(175 175 175 / 47%);
}

/* Video wrapper styles  */
video.wqpTechnology {
  display: block;
  height: auto;
  margin: auto;
  position: relative;
  width: 100%;
}
.video-wrap {
  margin: 0 auto;
  position: relative;
  width: 90%;
}
.video-wrap video {
  width: 100%; 
  height: auto;
}
.homeFeaturedPost .uabb-blog-posts-shadow {
  box-shadow: none;
}
/* Toggle Switch styles these IDs are set in the beaver row settings */
#consumerProductSuite {
  display: none;
}
#consumerProductSuite.displayMe {
  display: block;
}

#retailProductSuite {
  display: none;
}
#retailProductSuite.displayMe {
  display: block;
}
#commercialProductSuite {
  display: none;
}
#commercialProductSuite.displayMe {
  display: block;
}
#insuranceProductSuite {
  display: none;
}
#insuranceProductSuite.displayMe {
  display: block;
}
.fl-builder-edit #consumerProductSuite { 
  display: block; 
}

.fl-builder-edit #commercialProductSuite { 
  display: block; 
}
.fl-builder-edit #insuranceProductSuite { 
  display: block; 
}
.fl-builder-edit #retailProductSuite { 
  display: block; 
}

/* Responsive fixes 10/6 */

@media only screen and (max-width: 600px) {
  #gform_1 div ul li {
    padding-left: 0;
  }
  #switches {
    display: flex;
    flex-wrap: wrap;
  }
  #switches label {
    width: 100%;
    align-self: center;
  }
  #switches label h3 {
    min-height: auto;
  }
}

/* November 21 changes */

#resourcePostGrid .fl-post-grid-post {
	background: #2A141F;
}
#resourcePostGrid .fl-post-grid-post .fl-post-text h3 {
	padding:0;
}
.flexTitles {
	display: flex;
justify-content: space-between;
}
.caseStudyTitle h3 {
	display: inline;
}
.caseTags {
	display: flex; 
	justify-content: flex-end; 
}
.caseTags a {
	margin-right: 10px;
}
.techCaseStudyGrid {
	display: flex;
	justify-content: center;
	margin-top: 2rem;
	margin-bottom: 2rem; 
	padding-left: 5rem;
	padding-right: 5rem;
	align-items: center;
}
.techCaseStudyImage {
	margin-right: 7rem;
}
.techCaseStudyTitle p {
	margin-bottom: 0px;
}
.techCaseStudyTitle h3 {
	margin-top: 0px !important;
	line-height: 1;
	font-size: 20px;
}
.tech-carousel div div .carousel-cell {
  width: 100%; /* full width */
  margin-right: 10px;
}
@media only screen and (max-width: 640px) {
	.tech-carousel div div .carousel-cell {
  width: 100%; /* full width */
  height: auto;
	}
	.techCaseStudyGrid {
		display: block;
		margin: 0;
		width: 100%;
		padding: 0; 
		text-align: center;
	}
	.techCaseStudyImage {
		margin-right: 0rem;
	}
	.techCaseStudyImage img {
		max-width: 100% !important;
	}
}
.techRowThreeHeading h3 {
    min-height: 96px;
}

.componentRow {
    display: grid;
    grid-template-columns: 152px 1fr;
    align-content: center;
    align-items: center;
    grid-gap: 20px; 
	margin-bottom: 20px;
}
.componentRow:first-of-type {
    margin-top: 0;
}
.techCaseStudyGrid div svg   {
    width: 320px;
}
.componentRow h4 {
	line-height: 1;
}
.no-bottom-margin div div p {
	line-height: 1.4;
}
@media only screen and (max-width: 640px) {
  .componentRow {
    grid-template-columns: 100px 1fr;
  }
	.componentRow svg {
		width: 100px;
	}
	.componentRow h4 {
		line-height: 1;
	}
	.componentRow {
		margin-bottom: 2rem;
	}
  .techCaseStudyGrid div svg   {
        max-width: 100%;
  }
  .margin-left-140 div svg {
      margin-left: -140px;
      overflow: hidden;
  }
}